@charset "UTF-8";
body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#444;
	   text-decoration: none; text-align: left; margin-top:30px; }
.texto { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#444; text-align:left;}

#contenedor { display: block; position:relative; width: 810px; margin: 0 auto 0 auto;
	          z-index:0; float: none; background-repeat: repeat; }

#banner{ position:relative; width: 750px; margin-bottom:20px; padding:17px 30px 3px 30px;
	     float: none; background-color:#69DFE5; height:220px; }

/* CABECERA */
#header{ margin: 0 auto; height:63px; margin-bottom:0px;}

.logo { padding: 0px 120px 0 10px; margin:0; float:left; }

/* MENU  */
#menu_cont { display: block; position:relative; width:395px; z-index:0; float: right;
	background-image: url(images/fondo_menu.jpg); background-repeat: no-repeat;
	margin-top:15px; margin-bottom:0px; height:26px; }
	
.menu { padding:2px 0px 0px 0px; margin:0px; width:395px; float:none; height:26px; }

.menu ul { text-align:centers; padding:0; margin:0; list-style:none; border:0; float:none; }

.menu ul li { float:left; margin: 0px; padding: 0x; border:0; }

.menu ul li a { float:none; margin:0px; display:block; padding: 2px 12px 0px 12px; color:#888888; text-decoration:none; font-family: Tahoma, Geneva, sans-serif; font-size: 15px; letter-spacing:-0.1px; }

.menu ul li a:hover { color:#666666; text-decoration: underline; }

.menu ul li a.active { color:#444444; text-decoration: none; }

/* CONTENIDO  */
#home_cont { position:relative; width:750px; margin: 0 30px 0 30px; float: none; }
#home_cont_galeria { position:relative; width:800px; margin: 0 0px 0 0px; float: none; }
#home_cont_left {  width:468px; margin-right:25px; float:left;; }
#home_cont_right {width:257px; float:left; }


/* CONTACTANOS  */
#form_contacto{  width:468px; float:left; }
#form_contacto1{ width:224px; margin-right:20px; float:left; }
#form_contacto2{ width:224px; float:left; }


/* GALERIA  */
#form_contacto{  width:468px; float:left; }
#form_contacto1{ width:224px; margin-right:20px; float:left; }
#form_contacto2{ width:224px; float:left; }


/* TITULOS  */
.tit_imag_galeria { height:24px; width:780px; margin-bottom:10px; float:left; margin-left:40px; }
.tit_imag_left { height:24px; width:468px; margin-bottom:10px; float:left; }
.tit_imag_right { height:24px; margin-bottom:10px; float:left; }
.titulo { font-family: Arial, Helvetica, sans-serif; font-size:15px; color:#37B5BD;
text-decoration:none; text-align:left; margin-top:0px;}


/* LINEAS  */
.home_linea{ height:5px; margin:10px 0 20px 0; float:left; }


/* FOTOS  */
#home_fotos { position:relative; width:257px; border: 1px solid #A8E1E4; float:left; margin-bottom:8px; }


/* BOTONES  */
#boton_1 { height:24px; margin-top:10px; float:left; }
.boton_enviar { width:60px; height:24px; margin-top:10px; float:left; }
.boton_entrar { width:60px; height:24px; margin-left:97px; float:left; }
.boton { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#37B5BD;
text-decoration:none; text-align:left; font-weight:bold; margin-top:4px;}
.boton a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#37B5BD;
text-decoration:underline; text-align:left; font-weight:bold; margin-top:4px;}
.boton a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3CDAE9;
text-decoration:underline; text-align:left; font-weight:bold; margin-top:4px;}


/* FORMULARIO  */
.formulario{ border: 1px solid #BEBEBE; height:12px; margin-top: 2px 0 5px 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #444; text-decoration: none; text-align:left;
}
.form_titulo {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #555; text-decoration: none; text-align: left; padding-left:3px; }


/* CIERRE  */
#cierre_cont { position:relative; width:750px; height:75px; padding: 20px 30px 30px 30px; float:left; background-color:#A8E1E4; margin: 20px auto 30px auto; }
#cierre_texto { width:750px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#444;  float:left; margin-top:5px; margin-bottom:12px;  }
#cierre_texto2 { width:750px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#444; float:left; margin-top:5px; }

#cierre_cont3 { width:750px; float:none; margin:10px auto 6px auto;}
.cierre_texto3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#444; width:150px; }

#cierre_linea { width:6px; margin-right:6px; float:left; }


/* CIERRE1 */
1#cierre_cont { position:relative; width:750px; height:40px; padding: 22px 30px 22px 30px; float:left; background-color:#A8E1E4; margin-top:40px; margin-bottom:40px;}
1#cierre_texto { padding-right:50px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#444;  float:left; margin-top:5px;  }
1#cierre_texto2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#444; float:left; margin-top:5px;  }
1#cierre_texto2 a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#444; float:left; margin-top:5px; text-decoration:underline; }
1#cierre_texto2 a:hover{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#222; float:left; margin-top:5px; text-decoration:underline; }
1#cierre_linea { width:6px; margin-right:14px; float:left; }


